php 5.5

Все о скриптах

Модераторы: Art.i, vasya

php 5.5

Сообщение 715kg » Пн ноя 10, 2014 2:43 pm

Можно ли обновить у вас php до 5.5 и установить ioncube ? а так же apach 2.4
715kg
 
Сообщений: 22
Зарегистрирован: Пн сен 30, 2013 2:05 pm

Re: php 5.5

Сообщение swg » Пн ноя 10, 2014 2:52 pm

Можно, обновляйте.
swg
флудит форум
 
Сообщений: 2384
Зарегистрирован: Сб окт 07, 2006 9:09 am
Откуда: NNov

Re: php 5.5

Сообщение ls » Пн ноя 10, 2014 4:06 pm

Если у вас используется ISPmanager, то он не поддерживает Apache 2.4
c PHP / ioncube проблем не возникнет
* FirstVDS в twitter в facebook и в вконтакте *
ls
Support team
 
Сообщений: 6390
Зарегистрирован: Чт мар 01, 2007 10:36 am
Откуда: FirstVDS

Re: php 5.5

Сообщение 715kg » Вт ноя 11, 2014 9:55 pm

Без isp manager заказать просто VDS с ssh и чистой ОС можно ?
715kg
 
Сообщений: 22
Зарегистрирован: Пн сен 30, 2013 2:05 pm

Re: php 5.5

Сообщение swg » Вт ноя 11, 2014 9:58 pm

Можно. Разница в виртуализации OpenVZ и KVM. Последний практически не имеет отличий от выделенного сервера.
swg
флудит форум
 
Сообщений: 2384
Зарегистрирован: Сб окт 07, 2006 9:09 am
Откуда: NNov


Вернуться в CGI, Perl, PHP

Кто сейчас на форуме

Сейчас этот форум просматривают: Google [Bot] и гости: 2